import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ResolutionIssueTrackingComponent } from './resolution-issue-tracking.component';

describe('ResolutionIssueTrackingComponent', () => {
  let component: ResolutionIssueTrackingComponent;
  let fixture: ComponentFixture<ResolutionIssueTrackingComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ResolutionIssueTrackingComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ResolutionIssueTrackingComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
